# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'conjur-asset-trial-factory-version'

Gem::Specification.new do |spec|
  spec.name          = "conjur-asset-trial-factory"
  spec.version       = Conjur::Asset::TrialFactory::VERSION
  spec.authors       = ["Kevin Gilpin"]
  spec.email         = ["kgilpin@gmail.com"]
  spec.summary       = %q{Client library for managing Conjur trials.}
  spec.homepage      = "http://github.com/conjurinc/conjur-asset-trial-factory"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "conjur-cli"
  spec.add_development_dependency "cucumber"
  spec.add_development_dependency "json_spec"
  spec.add_development_dependency "aruba"
end
